$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-36_1997-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-36_1997-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1400000.0
      - -3500000.0
    - - -1500000.0
      - -3500000.0
    - - -1500000.0
      - -3600000.0
    - - -1400000.0
      - -3600000.0
    - - -1400000.0
      - -3500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1500000.0
    - 0.0
    - -25.0
    - -3500000.0
    - 0.0
    - 0.0
    - 1.0
id: bc2f5577-557d-4f74-84d0-7c303e27afea
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1997-01-01
lineage:
  ls5_fc_albers:
  - bd0f3891-c587-4fb5-8853-a34e3d6840d1
  - c762d590-a18f-45cc-814e-67049984f786
  - 151a655d-d662-4ca3-8763-3cfdff1e48e0
  - 1a48fd35-df34-4da4-a3d9-99a49ea05fb2
  - 29937b0d-7cb0-47b5-93f8-89f1466829ed
  - e72b6951-3c23-47e7-a653-59c6ef4448fa
  - 6b2bd6a5-3f27-46cd-afc2-596dfbed18b1
  - 19aa8fb3-48d0-4f82-9c8c-1dbaec9b4b93
  - 145458a3-dece-4ed4-acc6-d086bea81eef
  - 13814942-ebe9-4df2-88a6-500595d015bb
  - 1f4de80c-50f3-41e1-82bc-168b97be1886
  - 31db3fa2-b54d-4691-9446-79bd70647aa3
  - 993c73ff-e5dd-416a-9a72-671ffd394ad8
  - 564d7613-63ac-4e09-8a95-1f23a8066d0e
  - 65b00fab-de43-4117-9ffc-a197c2133776
  - db81220e-7494-4f7e-97e2-1210f21334ac
  - 3d8ba184-6a14-449a-9c6f-d8811c3dcdc4
  - 76762171-6976-4db1-bda1-f08dc50adb81
  - fb3482db-1b6e-4f5f-8147-a686ffb0b7f2
  - ae8eec0f-c3e5-4690-8631-28b856a6f746
  - b3900ead-c109-46ea-b4f7-a7568dcf3873
  - 386ee6c8-ba58-4158-a68e-db9095e7d235
  - 1f3c0dee-9687-4e97-977c-132b71295803
  - ffe995b3-be24-4846-a617-28fdd1efbc52
  - 8c49831e-39a2-4292-8efa-4bb89e34251a
  - 2882c42c-82d6-4022-95e4-6069f1cff6f9
  - d5bf3101-bec8-4cd2-a428-36eea2720f35
  - 2705c093-afb6-4baf-8dbd-9507223afa21
  - 06ebf9b2-edba-46e2-95af-e19f0392c3ca
  - e9d61c2a-715d-4935-9300-759ac188e820
  - 4b767504-ba4c-4a06-a296-8c61f3b46bd5
  - f2298090-f68f-4ff9-ac24-14d5517b01bb
  - 896a8ec9-a849-443a-b066-d6e5021307b5
  - 94d7271c-0442-4b63-9d2f-a6a2b302ce17
  - 9750eb74-b70c-46ec-84b7-b1beacea6978
  - 8851bd06-bef1-419e-836c-7954e8226ce5
  - 58a090c8-5c5b-4694-af01-639fe46a6afb
  - c90c8257-b0f3-40ed-842b-b3c6d42e5fcf
  - a52a807a-54b6-461e-ab92-b2af67c8b7ba
  - 7a86825c-d798-4455-943b-fa54dacdaa53
  - 52bd4e5d-e467-4c11-ab7b-9e58cf390f85
  - 6dd6e5f6-7120-446f-85c2-98716e789d9a
  - 9b021f4b-e281-48b8-92df-8b52b1bc1c9f
  - 3f8679bd-27a9-47f9-b5e8-5a813f8d3e64
  - ddbdd5db-1c39-49be-b8bf-e5877c1b6379
  - cd843cb0-7b54-4721-afb0-86b03a44f92f
  - 567925ee-e184-4bfd-9317-d2425533fa5c
  - 4cae8315-0f98-4a97-9eda-21ec831940f0
  - 481459d9-75d8-41fa-af02-52c06e8f28a2
  - f36cb4b9-084e-483a-8314-a64e6a9d8a23
  - 9a881af4-a609-4f03-b131-3ee938a397ef
  - 05b0bc0a-eafc-4a0b-a752-92da088bf4af
  - 50c79835-9b2e-4bf9-b12f-2ddfa7f68962
  - 30549a09-8ebf-4a98-a7a3-06ff1873b6b0
  - 0a855b41-1be1-40cd-ba73-7d643bc3e0b4
  - 7a46d476-eb66-4276-ad93-561756166cb9
  - f7427783-6a0d-45cf-91b1-edbafa1af646
  - 232e38b3-7916-415b-bc92-b4ee26dd17ff
  - 2bc01540-d55f-4e5c-b469-64e804c491cc
  - 59f873bd-a881-411a-be10-aeb2f16f4603
  - c95f2819-98f2-4175-a521-497f27e7901a
  - f6ab1ae3-ef67-49b5-bb60-703a1f2d54aa
  - 73549009-3880-49cd-aef9-ef160277b5b6
  - 209512a7-efbe-49cb-a6b2-23ca3f61feb7
  - 84b49638-0c2d-4db3-ad68-1ccdcc622b94
  ls5_nbart_geomedian_annual:
  - 268995db-07d5-49d6-8479-c8fa3e8e7d17
  ls5_nbart_tmad_annual:
  - 76dc3384-4d32-484f-a48f-c8fc2e181417
  wofs_albers:
  - 4b7f0a15-e97e-44ec-b219-526a511429b4
  - 6d2676f3-2e4b-47dc-948e-99c1dffa9b71
  - 3286083d-3858-489f-92f3-678992679561
  - 07ac2f6a-6c96-49e1-8aea-c9033691c67c
  - 7d3fb75f-5075-4656-b8ef-35237f2648df
  - 7306f0bf-b9dc-4042-8f78-1ea8a96a6ab0
  - 7f90226f-cb45-48a1-aa36-2dbe3f7ebfec
  - b7315b67-ae70-4db6-b84e-14f9ce8e3ea3
  - 9ab91021-442a-4f23-9e9b-7ed99adde84b
  - ee23e7cb-4466-4b27-bb45-44b0f0a1f646
  - 3284944a-7790-4ff8-a8a3-d04cfe01347c
  - 62932a15-3937-429c-aa2b-bde721291550
  - d69aa5f3-0afb-4171-a772-9ff6b025f1cf
  - 173afe4a-f2a0-4911-82e1-3047d542b3ab
  - 16b75c71-c0fa-41b5-8a71-681efd6d44a9
  - cf588f73-b713-4676-9c96-ffcaf3e4741d
  - e0217e48-d1d7-4482-a05f-a4fb61651d34
  - a74c120e-cf5d-47e5-a210-e2c3a03fa41a
  - 4e70a9f9-e18f-4c77-adcf-5497ca471796
  - 1b596103-4992-4c43-91c9-58f3dbb6ebe3
  - 84f5f1b6-2211-4316-896d-87f76206a5e9
  - a1ed9e96-f686-40be-bfe4-f853a000e4b8
  - a5cb19cd-ea56-4cd9-a536-ab43012bfc56
  - 55378dec-ebc7-4445-a91f-d4cb924eba4e
  - e0174405-ee9c-4a24-9097-061ba23bafb2
  - 59dc874d-f575-4f3b-9ba3-ed19e784a8d5
  - 5a64f501-4202-4f76-8ee6-0e06775c9b2e
  - 9871f404-187f-4bcf-b64a-5649ffe6d5c2
  - 865b0974-c6b3-4fa6-a5be-a4ec96103d70
  - b82c71e2-ea1a-41c4-a967-46710f9de0e2
  - 70d4c171-88a3-4dde-88c9-635c80d8d040
  - e2324a29-31d2-494c-9d4b-4e47cc9b0e64
  - d72b7e76-5a1d-4ee4-87d2-36a7bab232a5
  - 9b3786fd-d85e-4085-aa26-d7b92a980601
  - 63945a45-6786-4d26-8841-ade6dad6ad51
  - 8b62fd45-1653-45f1-a989-fe2e144de5fc
  - 121cbdca-418c-466b-8701-07ae58ed66ef
  - 993272d9-9e75-42b8-a35b-e779ed816d3d
  - e2384009-57e6-4cf9-84cf-b249da71f690
  - 451eba7b-093b-459d-97ec-9f6033478d9d
  - b3fcea91-cfc1-47b5-bffa-e1beec6ada36
  - efadaf14-fcce-49ae-a8c8-d361738eb1b3
  - af95c0b9-c45e-4b21-8b8f-c87d3b5fafee
  - b26a5b1c-ce79-4318-9d76-39a5477ab07a
  - 5b2f2e18-1eb0-4897-ae84-6224330c4d67
  - 3fdcde03-30f6-4ad5-803f-4d63e7cad5c9
  - 554ef20a-d1d6-4d8b-a093-9e2894b59a43
  - bf704361-33e6-4dd3-8afd-504b262a6534
  - 9529184d-7998-4c54-b4ef-b591ca3804f8
  - 119ff87f-6f96-4c73-a56f-5002a7e5e34c
  - 814ae7b0-a0dd-41f7-ae25-46a6be717e9d
  - 9a5d298a-fbcc-4fb4-91ac-5599743f7859
  wofs_annual_summary:
  - 9286703b-6259-4944-a859-6d77e46ba2df
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-36_1997-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-36_1997-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-36_1997-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-36_1997-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-36_1997-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-36_1997-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-36_1997-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-36_1997-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-36_1997-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1997-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-09-01 05:35:32.815857Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
